{% extends 'base.html' %} {% block header %}
<h1>{% block title %}Editar {{ todo['description'] }}{% endblock %}</h1>
{% endblock %} {% block content %}
<form method="POST">
    <label for="description">Descripción</label>
    <input
        name="description"
        id="description"
        value="{{ request.form['description'] or todo['description'] }}"
        required
    />
    <label for="completed">Completado</label>
    <input type="checkbox" name="completed" id="completed" {% if
    todo['completed'] == 1 %} checked {% endif %} />
    <input type="submit" value="Guardar" />
</form>
<form action="{{ url_for('todo.delete', id=todo['id']) }}" method="POST">
    <input
        type="submit"
        class="danger"
        value="Eliminar"
        onclick="return confirm('¿Estás seguro de querer eliminarlo?')"
    />
</form>
{% endblock %}
